/* CSS Document */

/* Fonts */

body, form {
	margin:0px 0px 0px 0px;
}

body, table, td  {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
.toolContainer thead tr td, .subHead { 
	font-size: 13px;
	}

body, table, td, a:hover, a:active, a:visited, a:link 	{ 
	font-size: 11px;
	}
	
#subNav td a, #subNav td.subNavOn a, #subNav td, .table thead tr td, .form thead tr td,	{ 
	font-size: 11px
	}

a.small:hover, .actionButton, .table tbody td, .small, a.small:link, a.small:visited, .user, .searchCriteria, .form tbody td, { 
	font-size: 11px
	}	
.searchTitle, .formTitle {
	font-size: 10px;
}

/* Tables */

.toolContainer {
	
	border:1px solid #728197;
	}

.toolContainer thead tr td {
	padding: 3px 0px 3px 5px;
	color: #ffffff;
	font-weight: bold;
	}

.table {
	border:1px solid #999999;
	border-collapse:collapse;
	margin: 0px 0px 0px 0px;
	}
	
.table thead tr td {
	color: #000000;
	border:1px solid #999999;
	border-width:0px 1px 1px 0px;
	padding:3px 3px 3px 3px;
	font-weight:bold;
	text-align: center;
	font-size: 10px;
	}

.table td {
	border:1px solid #999999;
	border-width:0px 1px 0px 0px;
	padding:3px;
	
	}
	
.withBorder {
	border:1px solid #999999;
	margin: 0px 0px 3px 0px;
	}
	
.withBorder td {
	border:0px;
	border-collapse:collapse;
	padding:3px 3px 3px 3px;
	}	
		
.noBorder, .noBorder tr td {
	border:0px solid #999999;
	border-width:0px 0px 0px 0px;
	border-collapse:collapse;
	}

#nav td {
	height: 25px;
	background-image: url("../images/navigation/tab_off.gif");

	
	}

#nav td.navOn {
	background-image: url("../images/navigation/tab_on.gif");
	}
#nav td, #nav td.navOn {
	border-right:1px solid #6666CC;
	text-align: center;
	padding: 0px 8px 0px 13px;
	font-weight:bold;
	}
	

#subNav td {
	color: #ffffff;
	
	text-align: center;
	padding: 0px 8px 0px 8px;
	font-weight: normal;
	}

#subNav td.subNavOn {
	text-align: center;
	padding: 0px 8px 0px 8px;
	font-weight: normal;
	}


	
/* Form */
.form {
border:1px solid #999999;

	margin: 0px 0px 3px 0px;
	}
	
.form td {
	border:0px;
	border-collapse:collapse;
	padding:2px 2px 2px 2px;
	}
	
  .actionButton {
	background-color: #003063;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

/* Containers */
.paginationContainer {
	padding:3px;
	clear:both;
	text-align:right;
	font-weight:800;
}




.explanationContainer {
	margin: 0px 0px 5px 0px;
	width: 100%;
}



.subNav {
margin-left: 2px;
	height:25px;
	width: 100%;
	background-color: #6666CC;
}

.titleBar {
	height:40px;
	width: 100%;
	
}

/* Links */

a:active, a:visited, a:link, a:hover, #nav td a {
	color: #0000FF;
	font-weight: normal;
}

#nav td.navOn a, .backTo {
	color: #ffffff;
	font-weight: bold;
}

#nav td a {
	color: #0000FF;
	font-weight: bold;
}

a.backTo:link, a.backTo:visited, a.backTo:active	{
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
	}

a.small:link, a.small:visited {
	color: #0000FF;
	font-weight: normal;
	text-decoration: underline;
	}

a.small:hover	{
	color: #0000FF;
	font-weight: normal;
}

#subNav td a, #subNav td.subNavOn a, a.backTo:hover, a.backTo:link, a.backTo:active {
	color: #ffffff;
	font-weight: normal;
	}
	
#subNav td a, #subNav td.subNavOn a, #nav td.navOn a, #nav td a, a.small:hover, a.backTo:hover, a:hover	{
	text-decoration: none;
	}

/* color palette */
.liteRow, .totalRow, .searchCriteria, .form, .formContainer, .colorB {
	background-color:#efefef;
	}

.subNavOn, #subNav td.subNavOn, .toolContainer thead tr td, .actionButton, .calendar thead tr td, .resultTitle {
	background-color: #728197;
	}

.subNav, .header, .backTo {
	background-color: #6666CC;
	}

.searchContainer, .table thead tr td, .dataGrid thead tr td, .dayRow, .formHeader, .dataGridForm thead tr td,  {
	background-color: #cccccc;
	}

/* Other Styles */
.pageTitle, .exampleTitle {
	margin:10px 0px 10px 0px;
	font-weight:bold;
	font-size: 16px;
	}
	
	.pageTitle {
	margin-left:10px;
	
	}
	
.floatLeft {
	float:left;
	}

.floatRight {
	float:right;
	}

.footer {
	margin:20px 0px 10px 0px;
	background-image: url("../images/bg_footer.gif");
	}

.title, .searchTitle {
	color:#003366;
	font-weight:bold;
	}


.requiredField {
	margin: 5px 0px 0px 0px;
	font-weight: bold;
	}
.disabled {
background-color: #eeeeee;
color: #000000;
}

.calendar {
	margin: 10px 0px 0px 0px;
	border:1px solid #999999;
	border-collapse:collapse;
	}
	
.calendar thead tr td {
	color: #000000;
	border:1px solid #999999;
	border-width:1px 1px 1px 1px;
	padding:3px 3px 3px 3px;
	font-weight:bold;
	text-align: center;
	}

.calendar td {
	border:1px solid #999999;
	border-width:1px 1px 1px 1px;
	padding:3px;
	text-align: center;
	}
	
.controlDrop {
width:150px;
}

.overflow{
	border:1px solid #999999;
	width:960px;

	height: 210px;
	overflow: auto;
	margin: 0px 0px 3px 0px;



	
}

.overflow2 { 
	overflow: auto;
	height: 300px;
	width: 800;
	
}

.overflow3 { 
border:1px solid #999999;

	overflow: auto;
	height: 200px;
	width: 375px;
	
	
}
.popOverflow { 
	overflow: auto;
	height: 300px;
	
}

.subHead {
	font-weight:bold;
	margin: 5px 0px 5px 0px;

}

.textLink {
	margin: 10px 0px 10px 0px;
	text-align: right;

}



.error {
	font-weight:bold;
	margin: 5px 0px 5px 0px;
	color: #ff0000;
}

.searchCriteria  {
border:1px solid #6666CC;
margin: 10px 0px 3px 0px;
background-color: #EEEEEE;
}

.searchCriteria, .searchCriteria tr td {
padding: 3px 0px 3px 3px;

}

.numAlign {
text-align: right;
}

.numAlignDisabled {
text-align: right;
background-color: #cccccc;
}

.errorRow {
	background-color: #6666CC;
	}
	
.errorField {
background-color: #FF0000;
}

.dataGrid tr td input, .dataGrid tr td select, .form tr td input, .form tr td select, .searchContainer table tr td input, .searchContainer table tr td select {
	font-size: 11px;
	height:18px;
	
	}
	
	.dataGrid {
	border-bottom:1px solid #999999;
	border-collapse:collapse;
	margin: 0px 0px 3px 0px;
	
	}
	
	.dataGrid td {
	border:1px solid #999999;
	border-width:0px 1px 0px 0px;
	padding:3px;

	
	}
	
	.dataGrid thead tr td {
	color: #000000;
	border:1px solid #999999;
	border-width:0px 1px 1px 0px;
	
	font-weight:bold;
	text-align: center;
	font-size: 10px;
	padding: 5px;
	
	}
	
	.fixedHeader {
	
	position:relative; 
	top:expression(this.offsetParent.scrollTop);
	
	
		
	}
	
	
	


.containerBar {
	border:1px solid #6666CC;
	font-weight: Bold;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	background-color: #728197;
	color: #ffffff;
	font-size: 12px;
}

/* Containers */






	


.searchCriteriaContainer {
	border:1px solid #6666CC;
	margin: 0px 0px 3px 0px;
	padding: 5px;
	background-color: #EEEEEE;
}
	
.containerTitle {
	font-weight: Bold;
	padding: 5px;
	height: 18px;
	background-color: #728197;
	color: #ffffff;
	font-size: 12px;
}

.containerBar {
	border:1px solid #6666CC;
	}

	
/* MISC. */	
.hRule {
	margin: 0px 0px 3px 0px;
	color: #ffffff;
	height: 1px;
}

.formTitle {
font-weight: Bold;
}


/* Style for Navigation  */


 .subItem, .subItemSelected, .subItemState, .subNav td {
 padding: 0px 30px 0px 30px;
	font-family:verdana;
	font-size:11px;
	font-weight:800;
	height:25px;
	text-align:center;
	
}

div div.navmenu {
	left:0px;
	padding:0px 0px 0px 0px;
	position:absolute;
	top:0px;
	left:0px;
	visibility:inherit;
	z-index:101;
	border-style: solid;
	border-width:0px 1px 1px 1px;
	border-color: #cccccc;
	
}

div div.navmenu a.dropmenuitem2 {
	color:#ffffff;
	display:block;
	padding: 4px 14px 4px 14px;
	text-decoration:none; 
	white-space:nowrap;
	/* eliminate nowrap for mac */
	font-family:Verdana, Arial, sans-serif;
	font-size:xx-small;
	font-style:normal;
	border-top:1px solid #cccccc; 
	border-left:none;
}

/* hover color */
div div.navmenu a.dropmenuitem2:hover {
	background-color:#999999;
	color:#FFFFFF;
}


/* level 2 background color */
.subItem {
	background-color: #6666CC;
	color: #ffffff;
}

/* level 2 Hover background color */
.subItemState {
	background-color: #728197;
}

/* level 2 border */
.subItem, .subItemState, .subItemSelected {
	border-left:1px solid #cccccc;
}


/* color palette */

/* level 2 ON background color */
.subItemSelected, div div.navmenu {
	background-color:#728197;
}










.subItem a:active, .subItem a:visited, .subItem a:link, .subItem a:hover, .subItemSelected a:active, .subItemSelected a:visited, .subItemSelected a:link, .subItemSelected a:hover,.subItemState a:active, .subItemState a:visited, .subItemState a:link, .subItemState a:hover   {
	color: #ffffff;
	font-weight: normal;
	text-decoration:  none;
}








#overDiv {position:relative; visibility:hidden; z-index:1000; left:-100px;width:190px;height:auto;}

.confirmationMsg {

	font-weight:bold;
	margin: 5px 0px 5px 0px;
	color: #ff0000;

}

.formContainer {
margin: 0px 0px 3px 0px;
border:1px solid #999999;
}

.title {
font-size: 10px;

}



/* Containers */
.topHeader, .footer {
	width: 970px;
}


.searchContainer {
	border:1px solid #003366;
	padding:3px;

}

.buttonContainer td {
	padding:3px;
}

 .mainContainer, .searchContainer, .formContainer  {
	width: 960px;
}

.mainContainer {
	margin:0px 0px 0px 10px;
	height:390px;
}

.formHeader {
	height: 20px;
	
}




.dataGridForm {
	border:1px solid #999999;
	border-collapse:collapse;
	margin: 0px 0px 3px 0px;
	
	}
	
	.dataGridForm td {
	border:1px solid #999999;
	border:1px solid #999999;
	border-width:0px 1px 0px 0px;
	padding:3px;

	
	}
	
	.dataGridForm thead tr td {
	color: #000000;
	border:1px solid #999999;
	border-width:0px 1px 1px 0px;
	padding:3px 3px 3px 3px;
	font-weight:bold;
	text-align: center;
	font-size: 10px;
	
	}
	
.resultTitle {
padding: 5px;
font-weight: bold;
color: #ffffff;
margin: 0px 0px 3px 0px;
}

.form thead tr td {
	background-color:#cccccc;
	color: #000000;
	border:1px solid #999999;
	border-width:0px 0px 0px 0px;
	padding:3px 3px 3px 3px;
	font-weight:bold;
	text-align: center;
	font-size: 10px;
	
	}